[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libqimageblitz-devel: Static libraries and headers for libqimageblitz

Name:libqimageblitz-devel
Release:0.0.6-1mamba
Architecture:x86_64
Group:Development/Libraries
Description:Blitz is a graphical effect and filter library for KDE4.0 that contains many improvements over KDE 3.x's kdefx library including bugfixes, memory and speed improvements, and MMX/SSE support.
This package contains static libraries and header files need for development.
Size:112.50 KB
Download:libqimageblitz-devel-0.0.6-1mamba.x86_64.rpm
Source RPM:libqimageblitz
Provides:pkgconfig(qimageblitz)[=4.0.0] libqimageblitz-devel[=1:0.0.6-1mamba]
Requires:libQtCore.so.4()(64bit) libQtGui.so.4()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libm.so.6()(64bit) libpthread.so.0()(64bit) libqimageblitz[=1:0.0.6-1mamba] libqimageblitz.so.4()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) pkgconfig pkgconfig(QtGui)
RPM requirements:libQtCore libQtGui glibc libgcc glibc libqimageblitz libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) pkg-config libqt4-devel
Required by:
Build required by:
Filenames:/usr/bin/blitztest /usr/include/qimageblitz /usr/include/qimageblitz/blitzcpu.h /usr/include/qimageblitz/qimageblitz.h /usr/include/qimageblitz/qimageblitz_export.h /usr/lib64/libqimageblitz.so /usr/lib64/pkgconfig/qimageblitz.pc /usr/share/doc/libqimageblitz-devel-0.0.6 /usr/share/doc/libqimageblitz-devel-0.0.6/README.BLITZ

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.